# Generated by Django 2.2.4 on 2019-11-14 19:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0025_auto_20191114_0809'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='is_active',
            field=models.BooleanField(default=True, verbose_name='is active'),
        ),
    ]
